### Property

# Adw ToolbarView:bottom-bar-height

since: 1.4

#### Declaration

    property bottom-bar-height: int [ read ]

#### Description [src]

The current bottom bar height.

Bottom bar height does change depending on `AdwToolbarView:reveal-bottom-bars`, including during the transition.

See `AdwToolbarView:top-bar-height`.

Type:`gint`

Available since: 1.4

Default value | 0
Getter method | `adw_toolbar_view_get_bottom_bar_height()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no